﻿#ResendFieldset
{
    padding: 0;
    margin: 0;
    border: 0;
    width: 440px;
}

    #ResendFieldset legend
    {
        display: block;
        width: 100%;
        padding: 0;
        font-size: 19.5px;
        line-height: 36px;
        color: #333;
        border: 0;
        border-bottom: 1px solid #ccc;
        margin-bottom: 12px;
    }

.control-group
{
    color: #333;
    display: block;
    float: left;
    font-size: 13px;
    height: 28px;
    line-height: 18px;
    margin-bottom: 6px;
    margin-left: 0px;
    margin-right: 5px;
    margin-top: 0px;
    width: 450px;
}

.control-label
{
    color: #333;
    cursor: default;
    display: block;
    float: left;
    font-size: 13px;
    font-weight: normal;
    height: 18px;
    line-height: 18px;
    margin-bottom: 5px;
    margin-left: 0px;
    margin-right: 0px;
    margin-top: 0px;
    padding-top: 5px;
    text-align: right;
    width: 170px;
}

.controls
{
    color: #333;
    display: block;
    font-size: 13px;
    height: 34px;
    line-height: 18px;
    margin-bottom: 0px;
    margin-left: 180px;
    margin-right: 0px;
    margin-top: 0px;
    width: 307px;
}

#ServerMessage
{
    display: block;
    font-size: 14px;
    height: 20px;
    line-height: 20px;
    margin: 0 0 0 5px;
    padding: 8px 35px 8px 14px;
    border-radius: 4px;
    text-shadow: rgba(255, 255, 255, 0.498039) 0px 1px 0px;
}

.ServerError
{
    background-color: #F2DEDE;
    border: 1px solid #EED3D7;
    color: #B94A48;
}

.ServerSuccess
{
    background-color: #DFF0D8;
    border: 1px solid #D6E9C6;
    color: #468847;
}

#ReasonForPurchaseContainer
{
    text-align: right;
    margin-top: 5px;
    margin-bottom: 2px;
}

#DropDownListReasonForPurchase
{
    width: 193px;
    margin-left: 5px;
}

.RemoveCartItemConfirmationText
{
    float: right;
    width: 267px;
}

.DefaultCheckbox
{
    color: #666;
    font-size: 12px;
    padding: 4px;
    width: 250px;
    transition: all 0.3s ease-in-out;
    -webkit-transition: all 0.3s ease-in-out;
    -moz-transition: all 0.3s ease-in-out;
}

.DefaultSelect
{
    color: #666;
    font-size: 12px;
    border-radius: 4px;
    -moz-border-radius: 4px;
    -webkit-border-radius: 4px;
    padding: 2px;
    height: 25px;
    border: #999 1px solid;
    transition: all 0.3s ease-in-out;
    -webkit-transition: all 0.3s ease-in-out;
    -moz-transition: all 0.3s ease-in-out;
    box-shadow: 1px 1px 6px #ccc;
}

.DefaultTextInput
{
    color: #666;
    font-size: 12px;
    border-radius: 4px;
    -moz-border-radius: 4px;
    -webkit-border-radius: 4px;
    padding: 4px;
    width: 250px;
    border: #999 1px solid;
    transition: all 0.3s ease-in-out;
    -webkit-transition: all 0.3s ease-in-out;
    -moz-transition: all 0.3s ease-in-out;
    box-shadow: 1px 1px 6px #ccc;
    resize: none;
}

    .DefaultCheckbox:focus, .DefaultTextInput:focus, .DefaultSelect:focus
    {
        color: #000;
        outline: none;
        border: 1px solid rgba(81, 203, 238, 1);
        box-shadow: 0 0 5px rgba(81, 203, 238, 1);
        -webkit-box-shadow: 0 0 5px rgba(81, 203, 238, 1);
        -moz-box-shadow: 0 0 5px rgba(81, 203, 238, 1);
    }

#contentinner
{
    padding: 10px;
}

.RemoveCartItemConfirmationImage
{
    float: left;
    padding: 10px;
}

.MaxCardCountContainer
{
    vertical-align: middle;
    text-align: center;
    z-index: 12;
    position: absolute;
    width: 697px;
    height: 100%;
}

#TestModeIndicator
{
    position: absolute;
    bottom: 200px;
    background: #333;
    padding: 17px;
    box-shadow: 0px 2px 12px #666;
    font-family: Verdana;
    font-size: 14pt;
    color: white;
    opacity: 0.9;
}

.UpdateProgress, .UpdateProgressMask, .MaxCardCountMask
{
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    z-index: 9997;
}

.UpdateProgressMask, .MaxCardCountMask
{
    filter: alpha(opacity=60);
    -moz-opacity: 0.6;
    -khtml-opacity: 0.6;
    opacity: 0.6;
    background-color: Black;
    z-index: -1;
}

.UpdateProgressLoadContent
{
    background-color: white;
    filter: alpha(opacity=100);
    -moz-opacity: 1;
    -khtml-opacity: 1;
    opacity: 1;
    z-index: 9999;
    margin: 136px auto 0 auto;
    width: 222px;
    height: 15px;
    padding: 20px;
    border-radius: 20px;
    font-size: 15pt;
    text-align: center;
    padding-top: 16px;
}

#AmountPreview
{
    font-size: 12pt;
    font-family: Verdana;
    color: #333;
    width: 200px;
    margin-left: 24px;
}

#BillingForm, .BillingForm
{
    border-spacing: 5px;
}

#BtnAddCart
{
    margin-right: 150px;
    margin-top: 10px;
}

#Buttons, #previewPane
{
    text-align: center;
}

#CardPreviewFormFields
{
    padding-top: 5px;
}

#DeliveryMethodMask
{
    height: 100%;
    width: 705px;
    position: absolute !important;
    background-color: #333;
    z-index: 100;
    opacity: 0.6;
    filter: alpha(opacity=60);
    display: none;
    top: 0px !important;
    left: 0px;
}

#content
{
    padding-right: 6px;
    width: 697px;
    position: relative;
}

#progressArea1
{
    margin-bottom: 60px;
}

.RadUploadProgressAreaHidden
{
    margin-bottom: 0 !important;
}

#RadImageEditorCrop_ToolsPanel_C_color
{
    display: none;
}

#DeliveryMethods
{
    padding: 9px;
}

#FacebookDeliveryButton
{
    margin-right: 0px !important;
}

.FacebookBackButton
{
    float: left;
    background-image: linear-gradient(left top, rgb(242,242,242) 0%, rgb(189,189,189) 57%);
    background-image: -o-linear-gradient(left top, rgb(242,242,242) 0%, rgb(189,189,189) 57%);
    background-image: -moz-linear-gradient(left top, rgb(242,242,242) 0%, rgb(189,189,189) 57%);
    background-image: -webkit-linear-gradient(left top, rgb(242,242,242) 0%, rgb(189,189,189) 57%);
    background-image: -ms-linear-gradient(left top, rgb(242,242,242) 0%, rgb(189,189,189) 57%);
    border: 1px solid #888;
    border-radius: 6px;
    box-shadow: 1px 1px 4px #666;
    height: 18px;
    width: 77px;
    text-align: center;
    color: #333;
    text-decoration: none;
    position: relative;
    top: 2px;
    padding-top: 3px;
}

    .FacebookBackButton:hover
    {
        background-image: none;
        background-color: #888;
        color: white;
        box-shadow: none;
    }

#FacebookDeliveryForm
{
    height: 365px;
    padding: 10px 0;
}

#FacebookFriendSelector
{
    background: #FFF;
    border-radius: 6px;
    width: 827px;
    height: 411px;
    box-shadow: 4px 4px 4px #333;
    border: 1px solid #333;
}

#FacebookFriends
{
    margin-bottom: 7px;
}

#FacebookImageButton
{
    border: 1px solid #333;
    border-radius: 6px;
    box-shadow: 4px 4px 6px #666;
    width: 200px;
    height: 75px;
    cursor: pointer;
    position: relative;
    top: 54px;
    left: 47px;
    padding: 6px;
    background-image: -webkit-gradient(linear, left top, right bottom, color-stop(0, rgb(242,242,242)), color-stop(0.57, rgb(189,189,189)) );
    background-image: linear-gradient(left top, rgb(242,242,242) 0%, rgb(189,189,189) 57%);
    background-image: -o-linear-gradient(left top, rgb(242,242,242) 0%, rgb(189,189,189) 57%);
    background-image: -moz-linear-gradient(left top, rgb(242,242,242) 0%, rgb(189,189,189) 57%);
    background-image: -webkit-linear-gradient(left top, rgb(242,242,242) 0%, rgb(189,189,189) 57%);
    background-image: -ms-linear-gradient(left top, rgb(242,242,242) 0%, rgb(189,189,189) 57%);
    background-image: -webkit-gradient( linear, left top, right bottom, color-stop(0, rgb(242,242,242)), color-stop(0.57, rgb(189,189,189)) );
}

    #FacebookImageButton table
    {
        height: 100%;
        font-size: 15px;
    }

#FacebookImageButtonSection
{
    width: 30%;
    float: left;
}

#Footer
{
    background-color: #3B521C;
    clear: both;
    height: 26px;
    width: 100%;
    line-height: 26px;
    background-image: url('../images/logo_giftango.gif');
    background-repeat: no-repeat;
    background-position: right center;
}

    #Footer ul
    {
        list-style: none;
        padding-left: 25px;
        margin: 0;
    }

        #Footer ul li
        {
            float: left;
            padding-right: 13px;
            color: #FFF;
            font-size: 14px;
        }

            #Footer ul li a
            {
                text-decoration: none;
                color: #FFF;
            }

#FriendListContainer
{
    clear: both;
}

    #FriendListContainer li
    {
        position: relative;
        float: left;
        overflow: hidden;
        width: 145px;
        cursor: pointer;
        border: 1px solid transparent;
        font-family: Verdana;
        font-size: 12px;
        height: 55px;
        margin: 0 0 0 3px;
        padding: 4px;
    }

        #FriendListContainer li:hover
        {
            border-radius: 6px;
            background-color: #DDD;
            border: 1px solid #999;
        }

    #FriendListContainer ul
    {
        position: relative;
        height: 325px;
        overflow-y: scroll;
        list-style-image: none;
        list-style-position: outside;
        list-style-type: none;
        width: 100%;
        margin: 0;
        padding: 0;
    }

#FriendsFilterInput
{
    padding: 3px;
}

#FriendsSearch
{
    float: right;
    width: 200px;
    border: 1px solid #BDC7D9;
    -moz-border-radius: 0;
    -webkit-border-radius: 0;
    border-radius: 0;
    background: #FFF url(/GISSPremiumPlus/Images/facebook_search.gif) no-repeat 5px 50%;
    margin: 4px 19px 4px 0;
    padding: 4px 4px 4px 22px;
}

#ImageFileUpload
{
    width: 560px;
    float: left;
}

#ImageUploadContent
{
    width: 845px;
    height: 447px;
    background: #EEE;
    border: solid 2px #333;
    box-shadow: 4px 4px 4px #333;
    border-radius: 6px;
    margin-top: 15px;
    padding: 10px;
}

#LeftContainer
{
    width: 705px;
    float: left;
}

#RadImageEditorCrop_EditableImage
{
    image-rendering: -webkit-optimize-contrast;
}

#btncancel
{
    float: right;
    margin-right: 90px;
}

#ctn1
{
    width: 319px;
    float: left;
    height: 439px;
    padding: 10px 0 0 10px;
}

#ctn2
{
    width: 354px;
    float: right;
    overflow: hidden;
}

#dcimg
{
    width: 300px;
    height: 190px;
    position: relative;
}

#dhtmltooltip
{
    position: absolute;
    width: 250px;
    border: 1px solid #888;
    background-color: #FFF;
    visibility: hidden;
    z-index: 100;
    filter: progid:DXImageTransform.Microsoft.Shadow(color=gray,direction=135);
    border-radius: 6px;
    box-shadow: 2px 2px 6px #888;
    padding: 12px;
}

#imgCropBG
{
    left: 0;
    position: absolute;
    top: 0;
    z-index: 99;
}

#imgcropmain
{
    width: 855px;
}

#imgselect
{
    width: 855px;
    float: left;
}

#imgselect2
{
    width: 845px;
    height: 207px;
}

#imgupload
{
    width: 855px;
    height: 295px;
    float: left;
}

#imgview
{
    width: 315px;
    height: 195px;
    border: 1px solid #dddddc;
    padding-top: 5px;
    background-color: #f5f5f5;
    border-radius: 6px;
    box-shadow: 2px 2px 6px #888;
}

#innerOrderConfirmMsg, #innerUserConfirmMsg
{
    background-color: #fff;
    padding-left: 50px;
    padding-right: 50px;
    width: 400px;
    height: 180px;
    text-align: justify;
    font-family: Arial;
    border-color: Gray;
    border-style: solid;
    border-width: 3px;
}

#lbl5, #txtCalendar, .lblmsg
{
    vertical-align: top;
}

#LoadingImage
{
    position: absolute;
    left: 48px;
    top: 145px;
    display: none;
}

#modalContent
{
    line-height: 1em;
}

#preview
{
    image-rendering: -webkit-optimize-contrast;
}

#previewPane
{
    position: relative;
}

    #previewPane #largeImageCaption
    {
        font-style: italic;
        text-align: center;
        font-family: Trebuchet MS, Lucida Sans Unicode, Arial, sans-serif;
        font-size: 0.9em;
    }

    #previewPane img
    {
        line-height: 400px;
        width: 300px;
        height: 190px;
        border-radius: 10px;
    }

#shippingDetails
{
    float: left;
    width: 30%;
    height: 100%;
    line-height: 1.6em;
    padding-top: 5px;
    font-size: 12px;
    color: black;
    font-weight: bold;
}

#shippingAmountDetails
{
    float: left;
    width: 45%;
    height: 100%;
    line-height: 1.6em;
    padding-top: 5px;
    font-size: 12px;
    color: black;
    font-weight: bold;
}

* html .overlay, * html .loader
{
    position: absolute;
}

.AmountHelpItalic
{
    font-family: arial;
    color: Gray;
    font-style: italic;
    font-size: 1em;
}

.BillingDropDownField
{
    width: 244px;
    height: 22px;
    margin-bottom: 3px;
}

.BillingTextField
{
    width: 240px;
}

.DeliveryButton
{
    color: #FFF;
    font-family: Verdana, sans-serif;
    font-size: 13px;
    border: 2px solid #24621D;
    height: 44px;
    border-radius: 9px;
    background: #C3D59F;
    background: -moz-linear-gradient(top, #8CA14E 0%, #226121 100%);
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#8CA14E), color-stop(100%,#226121));
    background: -webkit-linear-gradient(top, #8CA14E 0%,#226121 100%);
    background: -o-linear-gradient(top, #8CA14E 0%,#226121 100%);
    background: -ms-linear-gradient(top, #8CA14E 0%,#226121 100%);
    background: linear-gradient(top, #8CA14E 0%,#226121 100%);
    cursor: pointer;
    outline: none;
    width: 207px;
    vertical-align: middle;
    text-align: center;
    margin-right: 22px;
    float: left;
    display: block !important;
    padding: 0;
    margin-bottom: 10px;
}

    .DeliveryButton:hover
    {
        background: -moz-linear-gradient(top, #226121 0%, #8CA14E 100%);
        background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#226121), color-stop(100%,#8CA14E));
        background: -webkit-linear-gradient(top, #226121 0%,#8CA14E 100%);
        background: -o-linear-gradient(top, #226121 0%,#8CA14E 100%);
        background: -ms-linear-gradient(top, #226121 0%,#8CA14E 100%);
        background: linear-gradient(top, #226121 0%,#8CA14E 100%);
    }

.DeliveryButtonIconContainer
{
    background: #BBB8BB;
    background: -moz-linear-gradient(top, #BBB8BB 0%, #FFFFFF 100%);
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#BBB8BB), color-stop(100%,#FFFFFF));
    background: -webkit-linear-gradient(top, #BBB8BB 0%,#FFFFFF 100%);
    background: -o-linear-gradient(top, #BBB8BB 0%,#FFFFFF 100%);
    background: -ms-linear-gradient(top, #BBB8BB 0%,#FFFFFF 100%);
    background: linear-gradient(top, #BBB8BB 0%,#FFFFFF 100%);
    float: left;
    width: 30%;
    border-top-left-radius: 6px;
    border-bottom-left-radius: 6px;
    height: 100%;
}

.DeliveryButtonTextContainer
{
    display: table-cell;
    vertical-align: middle;
    width: 70%;
    height: inherit;
}

.FacebookAlbumCover
{
    max-width: 187px;
}

.FacebookAlbumCoverContainer
{
    float: left;
    margin: 0px 7px 0px 7px;
    max-width: 197px;
    height: 197px;
}

.FacebookAlbumCoverInnerDiv
{
    height: 146px;
    overflow: hidden;
    cursor: pointer;
}

.FacebookAlbumCoverOuterDiv
{
    border: 1px solid #DDD;
    margin: 2px;
    padding: 2px;
}

    .FacebookAlbumCoverOuterDiv:hover
    {
        border-color: #000;
    }

.FacebookAlbumName
{
    color: #3B5998;
    display: inline;
    font-family: 'lucida grande', tahoma, verdana, arial, sans-serif;
    font-size: 11px;
    font-weight: 700;
}

.FacebookHeaderLink
{
    color: #FFF;
    font-family: Arial;
    font-size: 12px;
    text-decoration: none;
}

    .FacebookHeaderLink:hover, #Footer ul li a:hover
    {
        text-decoration: underline;
    }

.FacebookPhotoBrowser
{
    border-radius: 3px;
    width: 865px;
    height: 470px;
    position: relative;
    top: -10px;
    left: -10px;
}

.FacebookPhotoCount
{
    color: gray;
    display: block;
    font-family: 'lucida grande', tahoma, verdana, arial, sans-serif;
    font-size: 11px;
    font-weight: 400;
}

.FacebookSelectorBody
{
    padding: 10px;
}

.FacebookTitleBar
{
    background: #6D84B4;
    border: none;
    color: #FFF;
    font-size: 14px;
    font-weight: 700;
    border-top-left-radius: 2px;
    border-top-right-radius: 2px;
    margin: 0;
    padding: 6px;
}

.FriendImage
{
    float: left;
    border: 1px solid #999;
    margin-right: 5px;
    height: 50px;
    padding: 1px;
}

    .FriendImage img
    {
        max-width: 50px;
    }

.link
{
    color: #BA1719;
}

.PreviewCardStyleOverlay
{
    display: none;
    position: relative;
    top: -95px;
    opacity: 0.55;
    height: 60px;
    background-color: #000;
}

    .PreviewCardStyleOverlay a
    {
        color: #FFF;
        text-decoration: none;
        font-size: 14pt;
    }

        .PreviewCardStyleOverlay a:focus
        {
            outline: none;
        }

#RadImageEditorCrop_ToolsPanel
{
    z-index: 100;
}

.SectionBody
{
    border: 1px solid #CCC;
    background-color: #DDEAC9;
    overflow: hidden;
    margin: 0;
}

.SectionBodyContent
{
    padding: 10px;
}

.SectionContainer
{
    width: 100%;
    overflow: hidden;
    border-top-left-radius: 6px;
    border-top-right-radius: 6px;
    box-shadow: 4px 4px 4px #ddd;
    margin: 0 0 9px;
    padding: 0;
}

.SectionHeader
{
    background-color: #3B521C;
    background: -moz-linear-gradient(top, #2C421E 0%, #526B2A 100%);
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#2C421E), color-stop(100%,#526B2A));
    background: -webkit-linear-gradient(top, #2C421E 0%,#526B2A 100%);
    background: -o-linear-gradient(top, #2C421E 0%,#526B2A 100%);
    background: -ms-linear-gradient(top, #2C421E 0%,#526B2A 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#2C421E', endColorstr='#526B2A',GradientType=0 );
    background: linear-gradient(top, #2C421E 0%,#526B2A 100%);
    color: #FFF;
    font-size: 15px;
    font-weight: 700;
    padding: 5px 0 4px 10px;
    border-top-left-radius: 6px;
    border-top-right-radius: 6px;
}

.SelectedCard
{
    box-shadow: 2px 2px 10px #888;
    background-color: whiteSmoke;
}

.SelectedDeliveryType
{
    font-weight: 700;
    border: 2px solid orange;
}

.SelectedFacebookFriendImage
{
    clear: both;
    display: block;
    margin: 8px auto 8px auto;
    max-height: 225px;
    padding: 0;
    border: 1px solid #DDD;
    box-shadow: 1px 1px 8px #999;
    border-radius: 8px;
}

.SelectedFacebookFriendName
{
    color: #426591;
    font-size: 15px;
    font-weight: 700;
    clear: both;
    text-align: center;
    display: block;
}

.SelectedFriend
{
    background-color: #F2F2F2;
    border-radius: 6px;
}

.TelerikModalOverlay
{
    opacity: 0 !important;
}

.TotalAmountDetailsLabel
{
    font-weight: bold;
}

.TotalAmountDetails
{
    float: right;
    width: 20%;
    height: 100%;
    line-height: 1.6em;
    padding-top: 5px;
    font-size: 16px;
    color: #000000;
}

.VerticalSeparator
{
    border: 1px solid #888;
    width: 0;
    height: 85px;
    float: left;
    margin: 0 10px;
}

.addtocart
{
    width: 175px;
    margin-left: auto;
    margin-right: auto;
    text-align: center;
    padding: 10px;
}

.align-right
{
    text-align: right;
}

.birthday
{
    font-size: 8pt;
    font-style: italic;
    color: #666;
    display: block;
}

.btnupdatecart
{
    vertical-align: bottom;
}

.cartdetails
{
    margin-top: 10px;
    margin-bottom: 5px;
}

.cartitem
{
    padding-left: 40px;
    font-weight: 700;
}

.cartlblitems
{
    color: #000;
    font-size: 11px;
}

.cartlbltext
{
    background: none repeat scroll 0 0 transparent;
    border: 0 none;
    color: #000;
    font-size: 11px;
    text-decoration: none;
    cursor: pointer;
    margin: 0;
    padding: 0;
}

.carttotal
{
    padding-left: 30px;
    font-weight: 700;
}

.checkout
{
    height: 20px;
    margin-top: 10px;
    text-align: center;
}

.checkoutPaypal
{
    height: 100px;
    margin-top: 10px;
}

.confirmationorderleft
{
    width: 100%;
    height: 90px;
}

.confirmationorderno
{
    width: 100%;
    height: 150px;
}

.ctn1div
{
    height: 390px;
    padding: 10px;
    line-height: 2.4em;
}

.deliveryImageOnShoppingCart
{
    margin-left: 14px;
    vertical-align: bottom;
    cursor: default;
    height: 14px;
}

.imgcard
{
    vertical-align: bottom;
    margin-bottom: 17px;
    margin-top: 15px;
}

.innerbillingdetails
{
    float: right;
    width: 705px;
}

.innermodal
{
    background-color: #fff;
    padding-left: 50px;
    padding-right: 50px;
    text-align: justify;
    font-family: Arial;
    border-color: Gray;
    border-style: solid;
    border-width: 3px;
}

.innermodalOwnImage
{
    background-color: #EEE;
    padding-left: 20px;
    padding-right: 20px;
    text-align: justify;
    font-family: Arial;
    border-color: Gray;
    border-style: solid;
    border-width: 3px;
}

.lblorderdetails
{
    font-size: 16px;
    font-weight: 700;
    padding-top: 10px;
    margin-left: 10px;
    vertical-align: middle;
}

.lblShipping
{
    font-weight: normal;
    font-size: 12px;
    color: #000000;
}

.loader
{
    z-index: 100;
    position: fixed;
    width: 120px;
    margin-left: -60px;
    color: #FFF;
    top: 50%;
    left: 50%;
}

.maindiv
{
    margin: 5px auto 0px auto;
    max-height: 744px;
}

.mobiledelevery, .mobileviewer
{
    display: none;
    padding-left: 25px;
}

.modalBg
{
    background-color: #000;
    opacity: 0.6;
    filter: alpha(opacity=60);
}

.noBorderDiv
{
    border: 0;
    margin: 0;
    padding: 0;
}

.noBorderDiv1
{
    border: 0;
    margin: 0 0 0 -26px;
    padding: 0;
}

.noitem
{
    color: #BFC6C8;
    display: inline-block;
    font-size: 16px;
    margin-top: 80px;
    text-align: center;
    width: 100%;
}

.orderconpletedetails
{
    width: 940px;
    border-bottom: 1px solid #000;
    border-left: 1px solid #000;
    border-right: 1px solid #000;
    margin-bottom: 6px;
}

.overlay
{
    position: fixed;
    z-index: 99;
    top: 0;
    left: 0;
    background-color: #000;
    width: 100%;
    height: 100%;
    filter: Alpha(Opacity=60);
    opacity: 0.6;
    -moz-opacity: 0.6;
}

.pnlMobile
{
    text-align: left;
    margin-left: 20px;
}

.popupbg
{
    background-color: gray;
    filter: alpha(opacity=60);
    opacity: 0.6;
}

.popupdiv
{
    background-color: #FFF;
    border: solid 2px #333;
    width: 450px;
    box-shadow: 4px 4px 4px #333;
    border-radius: 9px;
    padding-bottom: 10px;
    z-index: 101;
}

    .popupdiv table
    {
        border-spacing: 0;
    }

.printorderdetails
{
    width: 100%;
    height: 60px;
    vertical-align: middle;
}

.removecart
{
    margin-left: 11px;
    vertical-align: bottom;
}

.reviewcart
{
    margin-left: 18px;
    vertical-align: bottom;
    cursor: default;
}

.rightColumn
{
    border-top-left-radius: 6px;
    border-top-right-radius: 6px;
    height: 708px;
    margin: 23px 0 10px 0;
    overflow: hidden;
    width: 100%;
}

#RightColumnBody
{
    border: 1px solid #ddd;
}

.rightColumnMainPageShort
{
    height: 602px !important;
}

.rightcolumninner
{
    height: 609px;
    padding-top: 10px;
    overflow: auto;
}

.rightcolumninnerMainPageShort
{
    height: 502px !important;
}

.rightcolumninnerBilling
{
    height: 645px;
    overflow: auto;
}

.rightcolumninnerPayPal
{
    height: 480px;
    overflow: auto;
    background-color: #FFF;
}

.sessionalert
{
    height: 100px;
    background-color: #fff;
    z-index: 10999;
    width: 340px;
    border: 3px solid Gray;
}

.tooltip, .tooltip-top, .tooltip-right, .tooltip-bottom, .tooltip-left
{
    width: 200px;
    color: #fff;
    display: inline-block;
    font-size: 11px;
    position: relative;
    text-align: left;
    border-radius: 4px;
    box-shadow: 3px 3px 2px #444;
    padding: 6px 18px;
    background-color: #3B521C;
    background: -moz-linear-gradient(top, #222222 0%, #3B521C 100%); /* FF3.6+ */
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#3B521C), color-stop(100%,#3B521C)); /* Chrome,Safari4+ */
    background: -webkit-linear-gradient(top, #222222 0%,#3B521C 100%); /* Chrome10+,Safari5.1+ */
    background: -o-linear-gradient(top, #222222 0%,#3B521C 100%); /* Opera11.10+ */
    background: -ms-linear-gradient(top, #222222 0%,#3B521C 100%); /* IE10+ */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#222222', endColorstr='#3B521C',GradientType=0 ); /* IE6-9 */
}

    .tooltip:before
    {
        height: 0;
        width: 0;
        position: absolute;
        top: -24px;
        left: 43%;
        content: "";
        border-color: transparent transparent #222;
        border-style: solid;
        border-width: 12px;
    }

.tooltip_header, .cartvalue, #dhtmltooltip .header
{
    font-weight: 700;
}

.txtFromName
{
    width: 255px;
    margin-bottom: 4px;
}

.txtMsg
{
    width: 253px;
    height: 89px;
    resize: none;
}

.txtToName
{
    width: 255px;
    margin-top: 10px;
}

.waitMessage
{
    display: none;
    position: absolute;
    left: 200px;
    top: 150px;
    background-color: #FFF;
    border: 3px double #000;
    color: #555;
    font-size: 0.9em;
    font-family: arial;
    padding: 4px;
}

.watermarked
{
    font-style: italic;
    color: #666;
}

body
{
    font-family: Arial;
    font-size: 12px;
    margin: 0;
}

p
{
    top: 0;
    bottom: 0;
    text-align: right;
}

table
{
    border-collapse: separate;
    border-spacing: 0;
}

textarea
{
    font-family: Arial;
    font-size: 12px;
}
.SectionHeaderWrapper {
    border-top-left-radius: 6px; 
    border-top-right-radius: 6px; 
    overflow: hidden;
}
/* OneTimeReload responsive */
.clearfix:after {
    content: ".";
    visibility: hidden;
    display: block;
    height: 0;
    clear: both;
}
#OneTimeReloadDetails p {
    margin: 0;
    text-align: center;
}
.label-holder {
    text-align: right;
}
#Buttons {
    margin: 0 auto;
}
.button-content {
    margin: 0 auto;
}
td.label-holder {
    width: 115px;
}
@media all and (min-width: 937px) {
    .maindiv {
        width: 937px;
    }
    #OrderPendingMessage {
        width: 350px;
        height: 210px;
    }
    #creditHelpMsg {
        width: 560px;
    }
    #creditHelpMsg .section-body {
        width: 540px;
    }    
    .popupdiv {
        width: 450px;
    }
}
@media all and (min-width: 780px) {  
    #BillingDetails {
        float: left;
        width: 50%;
        border-right: 2px solid #d6d6f6;
    }  
    #CardDetails, #ButtonsWrapper {
        float: right;
    }
    #CardDetails, #ButtonsWrapper {        
        width: 48%;
    }
    .button-content {
        margin-top: 30px;
        width: 300px;
    }
}
@media all and (min-width: 570px) {
    #OneTimeReloadDetails .right-block {
        float: right;
        width: 48%;
        margin-left: 10px;
    }

    #OneTimeReloadDetails .left-block {
        float: left;
        width: 50%;
    } 
}
@media all and (max-width: 630px) {
    .PhoneExplanation {
        display: none;
        visibility: hidden;
    }
    .popupdiv {
        width: auto;
    }
}
@media all and (max-width: 430px) {
    table, thead, tbody, th, td, tr { 
		display: block; 
	}
    .label-holder {
        text-align: left;
    }
    .label-holder.checkbox {
        display: none;
        visibility: hidden;
    }
    #Buttons .submit-button {
        float: none;
    }
    .popupdiv {
        width: auto;
    }
}
@media all and (max-width: 320px) {
    .maindiv {
        width: 290px;
    }
}

.rightColumn { position: relative; }
.rightColumn .headerWrapper {
    border-top-left-radius: 6px;
    border-top-right-radius: 6px;
    overflow: hidden;
}
#CartHeader {
    padding: 1px 0 4px 6px;
}
#CartHeader img {
    position: relative; top: 3px;
}
#RightColumnBody .UpdateProgressLoadContent {
    height: 25px;
    margin-top: 189px;
    width: 110px;
}
